Skip to content

API Reference

Check if a customer sar exists

GET /v2/customer_sar https://api.cable.tech

Authentication

  • Bearer token in the Authorization header customer_sar:read

Query parameters

  • sar_id string required

    The unique identifier of the customer SAR

Responses

200 Customer SAR exists

  • sar_id string

    The unique identifier of the customer SAR

  • first_seen string

    This represents the earliest timestamp associated with the customer SAR

    Format date-time

  • last_seen string

    This represents the latest timestamp associated with the customer SAR

    Format date-time

  • organization_id string

    The organization ID for which the customer SAR was found

Errors

  • 401 Unauthorized request
  • 404 Customer SAR does not exist
  • 429 Rate limit exceeded
  • 500 Server error
  • default General error

Error body 401404429500default

  • code integer required

    Format int32

  • message string required
  • errors list of objects

    Detailed information about errors in specific fields.

    • field string
    • message string